<?php 
/**************************************
*
*       FICHIER DE CONFIGURATION
*
*****************************************/


// clé de cryptage 
define("SALT","une cle de cryptage");

// Informations de la base de données.
define("HOST","localhost");
define("DBNAME","cereb");
define("USER","root");
define("PWD","");


// répertoire de téléchargement
define ("UPLOAD",'images/produits/');


